﻿/*footer*/
.footerProducts {
    /*height: 395px;*/
}

/*calculatorsHome*/
.CalculatorsPartialContent {
    /*padding: 16px;*/
}

.boxBlock_MoreInfoContainer label {
    cursor: pointer;
}

.boxBlock_MoreInfoContainer a {
    /*text-decoration: none;*/
}

.HashavpediaPartialItems li div em {
    Color: #6ec785;
    font-size: 16px;
}

.latestIcon {
    color: #6ec785;
    padding-left: 5px;
}

.relatedLinks ul li em {
    color: #6ec785;
}

.panel.actions .field-section #search-form-button:hover {
    Background-color: #6ec785;
}

.pageHeaderContainer .proffesionalAppeal:hover {
    Background-color: #6ec785;
}

#right .resultCount {
    /*Background-color: #6ec785;*/
}

#results #results-list .result-title .viewed.True .icon {
    Color: #6ec785;
    Font-size: 24px;
}

#costumerServiceContainer .costumerService.fa-info {
    Background-color: #6ec785;
}

.loginDivItemContent button:hover,#menuLogin .PersonalDetailesDropdownMenu .PersonalDetailesContent .Disconnect:hover {
    Background-color: #6ec785;
    Color: #ffffff;
}

.contractingCircle {
    Color: #6ec785;
}

.closeBanner {
    Color: #6ec785;
}

.popsButton:hover {
    Background-color: #6ec785;
}

.save-query-placeholder .personalxButton {
    Color: #6ec785;
}

#add-user-email .personalxButton {
    Color: #6ec785;
}

.SaveQueryContentWrapper button:hover {
    background-color: #6ec785;
}

#deleteDiv .deleteDivButtons button:hover {
    Background-color: #6ec785;
}

.contactMoreText:hover {
    background-color: #6ec785;
}

#center .grid table td.title em {
    Color: #6ec785;
}

#add-user-email .content button:hover {
    background-color: #6ec785;
}

#center .PATable .comMore {
    Color: #6ec785;
}

#RequestHistoryTable div.newAppeal:hover {
    background: #6ec785;
    cursor: pointer;
}

#send-to-friend .send-button a.edit:hover {
    Background-color: #6ec785;
    text-decoration: none;
}

#send-to-friend .send-button button:hover {
    Background-color: #6ec785;
    text-decoration: none;
}

.registerLink {
    background-color: #6ec785;
}

.loginDivItemContent input[type=submit]:hover {
    Background-color: #6ec785;
    Color: #ffffff;
}

.sendBtn:hover {
    Background-color: #6ec785;
}

#add-user-folder input.popsButton:hover {
    Background-color: #6ec785;
}

#add-comment input.popsButton:hover {
    Background-color: #6ec785;
}

.searchbtn {
    /*Background-color: #6ec785;
    Border: 1px solid #6ec785;*/
}

/*.floatIconStyle a {
    background: #6ec785;
}*/

/*#center .PATable td.title {
    width: 180px !important;
}*/

#costumerServiceContainer .costumerService:hover {
    Background-color: #6ec785;
}

/*.NotificationNote {
    background-color: #6ec785;
}*/

/*.search-tool-dialog .submit:hover {
    background-color: #6ec785;
}*/

.NotificationItemRightDiv {
    color: #6ec785;
}

#deleteDiv {
    Border: 1px solid #6ec785;
}

    #deleteDiv .AlertHead {
        Background-color: #6ec785;
    }

#AlertsHead {
    /*Background-color: #6ec785;*/
}

#AlertMain {
    /*border: 1px solid #6ec785;*/
}

.UserTermsConfirmation .Terms button {
    background-color: #6ec785;
}

/*new site 2019*/

.helpGuide {
    background-color: #6ec785;
}

.searchbox-bell {
    background-color: #6ec785;
}

#popupContainer {
        border-top: 8px solid #6ec785;
}

.save-query-placeholder {
    border-top: 8px solid #6ec785;
}

.NotificationDropdownMenu {
    border-top: 8px solid #6ec785;
}

#menuLogin .PersonalDetailesDropdownMenu {
        border-top: 8px solid #6ec785;
}
.loginDivConnection {
        border-top: 8px solid #6ec785;
}

.search-tool-dialog {
    border-top: 8px solid #6ec785;
}

#add-user-email {
    border-top: 8px solid #6ec785;
}

#AlertMain {
    border-top: 17px solid #6ec785 !important;
}

.listItemSvg, .psAnswer,.vSearch0 {
    fill:#6ec785;
}